name: Frétille
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/barbon.webp
system:
  description: >-
    <p><span class="fontstyle0">Grosse ablette particulièrement frétillante,
    d’où son nom. Plus souvent pêchée au filet ou à l’aide de nasses qu’à la
    ligne et l’hameçon.</span> <br style=" font-style: normal; font-variant:
    normal; font-weight: normal; letter-spacing: normal; line-height: normal;
    orphans: 2; text-align: -webkit-auto; text-indent: 0px; text-transform:
    none; white-space: normal; widows: 2; word-spacing: 0px;
    -webkit-text-size-adjust: auto; -webkit-text-stroke-width: 0px; "></p>
  descriptionmj: ''
  encombrement: 0.07
  quantite: 1
  qualite: 0
  cout: 0.01
  milieu: ''
  environnement:
    - milieu: Cours d'eau
      rarete: Frequente
      frequence: 18
  sust: 0.7
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
flags: {}
_id: L2ZANNbcFU9jruvr
folder: null
sort: 0
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!L2ZANNbcFU9jruvr'

